
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2018
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SERV_EMAIL", "SERV_EMAIL\SERV_EMAIL.vbproj", "{1F3C569B-91DA-427F-8D81-BBCC556B11A4}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CONFIG_APP", "CONFIG_APP\CONFIG_APP.vbproj", "{CADEB4EE-C7EF-446D-8F18-69A89E65EBBD}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DigitalData.EMLProfiler", "DigitalData.EMLProfiler\DigitalData.EMLProfiler.vbproj", "{9F748DCD-952E-40A0-9DAD-65BF8A39B231}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F3C569B-91DA-427F-8D81-BBCC556B11A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F3C569B-91DA-427F-8D81-BBCC556B11A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F3C569B-91DA-427F-8D81-BBCC556B11A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F3C569B-91DA-427F-8D81-BBCC556B11A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{CADEB4EE-C7EF-446D-8F18-69A89E65EBBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CADEB4EE-C7EF-446D-8F18-69A89E65EBBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CADEB4EE-C7EF-446D-8F18-69A89E65EBBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CADEB4EE-C7EF-446D-8F18-69A89E65EBBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F748DCD-952E-40A0-9DAD-65BF8A39B231}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F748DCD-952E-40A0-9DAD-65BF8A39B231}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F748DCD-952E-40A0-9DAD-65BF8A39B231}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F748DCD-952E-40A0-9DAD-65BF8A39B231}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A35FBC7-1CF8-4E6A-BBED-180538E1EC78}
	EndGlobalSection
EndGlobal
